<!doctype html>
<html lang="en">
<head>
<title>70-one-year-of-pandemie-lessons-learned-in-debia</title>
<meta name="generator" content="Etherpad">
<meta name="author" content="Etherpad">
<meta name="changedby" content="Etherpad">
<meta charset="utf-8">
<style>
ol {
  counter-reset: item;
}

ol > li {
  counter-increment: item;
}

ol ol > li {
  display: block;
}

ol > li {
  display: block;
}

ol > li:before {
  content: counters(item, ".") ". ";
}

ol ol > li:before {
  content: counters(item, ".") ". ";
  margin-left: -20px;
}

ul.indent {
  list-style-type: none;
}


</style>
</head>
<body>
<span class="anonymous" title="anonymous">Welcome to DebConf Video Etherpad!</span><br><span class="anonymous" title="anonymous"></span><br><span class="anonymous" title="anonymous">This pad text is synchronized as you type, so that everyone viewing this page sees the same text. This allows you to collaborate seamlessly on documents!</span><br><span class="anonymous" title="anonymous"></span><br><span class="anonymous" title="anonymous">To get started click the 👥 button in the top/bottom right and log in.</span><br><span class="anonymous" title="anonymous"></span><br><span class="anonymous" title="anonymous">Get involved with Etherpad at https://etherpad.org</span><br><span class="a_WwVHk0w9A1HC52Nu" title="a_WwVHk0w9A1HC52Nu" style="background-color:#d755f6"></span><br><span class="a_WwVHk0w9A1HC52Nu" title="a_WwVHk0w9A1HC52Nu" style="background-color:#d755f6">Q: As packager, is there some special care one can -or has to- implement, for programs which might have been "certified for clinical diagnostics", or similar demanding situation?</span><span class="a_tS5K0Uz6sKfBrrPc" title="a_tS5K0Uz6sKfBrrPc" style="background-color:#adcc24"></span><br><span class="a_tS5K0Uz6sKfBrrPc" title="a_tS5K0Uz6sKfBrrPc" style="background-color:#adcc24"></span><br><span class="a_psZI2iR2L2dQNqeh" title="a_psZI2iR2L2dQNqeh" style="background-color:#c98608">A: </span><span class="a_tS5K0Uz6sKfBrrPc" title="a_tS5K0Uz6sKfBrrPc" style="background-color:#adcc24">We can hardly pass some certifications.  We just do the packaging and some kind of service company could pick up our packages and provide support for the packages, certifications, etc.</span><br><span class="a_tS5K0Uz6sKfBrrPc" title="a_tS5K0Uz6sKfBrrPc" style="background-color:#adcc24">Its not possible for volunteers to do this.</span><br><span class="a_DCmBGQPOnyDoFk78" title="a_DCmBGQPOnyDoFk78" style="background-color:#ccb4c0"></span><br><span class="a_DCmBGQPOnyDoFk78" title="a_DCmBGQPOnyDoFk78" style="background-color:#ccb4c0">Q: I want to package something for the medicine team, but something that isn't R-related, but instead something small that is super helpful, but I can't seem to find any packages in the WNPP or in general on GitHub that could help. Where does the med team get most of their programs to package?</span><span class="a_tS5K0Uz6sKfBrrPc" title="a_tS5K0Uz6sKfBrrPc" style="background-color:#adcc24"></span><br><span class="a_tS5K0Uz6sKfBrrPc" title="a_tS5K0Uz6sKfBrrPc" style="background-color:#adcc24">  -> May I ask for the actual software?  Some URL?</span><br><span class="a_tS5K0Uz6sKfBrrPc" title="a_tS5K0Uz6sKfBrrPc" style="background-color:#adcc24"></span><br><span class="a_psZI2iR2L2dQNqeh" title="a_psZI2iR2L2dQNqeh" style="background-color:#c98608">A: </span><span class="a_tS5K0Uz6sKfBrrPc" title="a_tS5K0Uz6sKfBrrPc" style="background-color:#adcc24">Please contact debian-med@lists.debian.org</span><br><span class="a_tS5K0Uz6sKfBrrPc" title="a_tS5K0Uz6sKfBrrPc" style="background-color:#adcc24">Alternatively contact https://app.element.io/#/room/#debian-med:matrix.org</span><br><span class="a_tS5K0Uz6sKfBrrPc" title="a_tS5K0Uz6sKfBrrPc" style="background-color:#adcc24">We are extremely happy about any new contributor.</span><br><span class="a_tS5K0Uz6sKfBrrPc" title="a_tS5K0Uz6sKfBrrPc" style="background-color:#adcc24">We will guide you kindly where to put your packages.</span><br><span class="a_tS5K0Uz6sKfBrrPc" title="a_tS5K0Uz6sKfBrrPc" style="background-color:#adcc24">The easisest and smoothest way to start packaging is joining the Mentoring of the Month program:</span><br><span class="a_tS5K0Uz6sKfBrrPc" title="a_tS5K0Uz6sKfBrrPc" style="background-color:#adcc24">       https://salsa.debian.org/med-team/community/MoM/-/wikis/home</span><br><span class="a_tS5K0Uz6sKfBrrPc" title="a_tS5K0Uz6sKfBrrPc" style="background-color:#adcc24"></span><br><span class="a_SvhAo4x3yNX9r0Uq" title="a_SvhAo4x3yNX9r0Uq" style="background-color:#ea90db">IMO, rather than grey-shading the "Alioth to Salsa" migration (I don't feel it as determinant), an3as should have highlighted the last ~18 months, as he drove quite a bit of strength into the team since the beginning of the pandemic</span><br><span class="a_tS5K0Uz6sKfBrrPc" title="a_tS5K0Uz6sKfBrrPc" style="background-color:#adcc24"></span><br><span class="a_tS5K0Uz6sKfBrrPc" title="a_tS5K0Uz6sKfBrrPc" style="background-color:#adcc24">I'll keep that in mind for the next chance to talk about this.</span><br><span class="a_tS5K0Uz6sKfBrrPc" title="a_tS5K0Uz6sKfBrrPc" style="background-color:#adcc24">My motivation to shade Alioth migration was to mark peaks that were not interesting content-wise for the team.</span><br><span class="anonymous" title="anonymous"></span><br>
</body>
</html>
